#!/bin/bash

set -e

source _activate_current_env.sh
export SHELL=/bin/bash

jupyter lab \
    --IdentityProvider.token=${2} \
    --ip="0.0.0.0" \
    --notebook-dir=/home/mambauser \
    --MappingKernelManager.cull_idle_timeout=3600 \
    --MappingKernelManager.cull_interval=300 \
    --TerminalManager.cull_inactive_timeout=3600 \
    --TerminalManager.cull_interval=300
